/*  */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url(https://fonts.googleapis.com/css?family=Varela+Round);

.call-btn {
    z-index: 999999999999999999999 !important;
}

.whatsapp-btn {
    z-index: 999999999999999999999 !important;
}

.slick-dots {
    display: none !important;
}

.videos01 {
    overflow-x: hidden;
}

.slides {
    padding: 0;
    /* width: 640px; */
    height: 597px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.banner_btn {
    color: #fff;
    background-color: #eb1c22;
    border: none;
    /*display: flex;*/
    margin: auto;
    padding: 12px 49px;
    font-size: 17px;
    font-weight: 500;

}

.bnr_h2 {
    font-size: 40px;
    font-weight: 700;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input {
    display: none;
}

.slide-container {
    display: block;
}

.slide {
    top: 0;
    opacity: 0;
    width: 100%;
    height: 550px;
    display: block;
    position: absolute;
    transform: scale(0);
    transition: all 0.7s ease-in-out;
}

.slide img {
    width: 100%;
    height: 100%;
}

.nav label {
    top: 0;
    width: 200px;
    height: 100%;
    display: none;
    position: absolute;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
    transition: opacity 0.2s;
    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, 0.3);
    text-shadow: 0px 0px 15px #777777;
}

.slide:hover+.nav label {
    opacity: 0.5;
}

.nav label:hover {
    opacity: 1;
}

.nav .next {
    right: 0;
}

input:checked+.slide-container .slide {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

input:checked+.slide-container .nav label {
    display: none;
}

.nav-dots {
    width: 100%;
    bottom: 9px;
    height: 11px;
    display: block;
    position: absolute;
    text-align: center;
}

.nav-dots .nav-dot {
    top: -5px;
    width: 11px;
    height: 11px;
    margin: 0 4px;
    cursor: pointer;
    position: relative;
    border-radius: 100%;
    display: inline-block;
    background-color: rgb(235 28 34);
}

.nav-dots .nav-dot:hover,
input#img-1:checked~.nav-dots label#img-dot-1,
input#img-2:checked~.nav-dots label#img-dot-2,
input#img-3:checked~.nav-dots label#img-dot-3 {
    background: rgb(36 36 36);
}


.slide.slices {
    opacity: 1;
    transform: none;
    position: absolute;
    background-size: 0 0;
}

.slices:after,
.slices:before,
.slices .slice,
.slices .slice:before,
.slices .slice:after {
    top: -100%;
    height: 100%;
    position: absolute;
    background-image: inherit;
    background-size: auto 100%;
    transition: top 0.7s;
    transform: translateZ(0);
}

.slices .slice,
.slices:before,
.slices:after {
    width: 12.5%;
}

.slices:after,
.slices:before,
.slices .slice:before,
.slices .slice:after {
    content: "";
    transition-property: transform, top;
}

.slices .slice:before,
.slices .slice:after {
    width: 100%;
    transform: translateY(100%);
}

.slices:before {
    left: 0;
}

.slices:after {
    right: 0;
    background-position-x: 100%;
    transition-delay: 700ms;
}

.slices .slice:before {
    left: -100%;
}

.slices .slice:after {
    left: 100%;
}

.slices .slice:nth-child(2):before {
    background-position-x: 57.1428571429%;
    transition-delay: 500ms, 400ms;
}

.slices .slice:nth-child(2) {
    left: 62.5%;
    background-position-x: 71.4285714286%;
    transition-delay: 500ms;
}

.slices .slice:nth-child(2):after {
    background-position-x: 85.7142857143%;
    transition-delay: 500ms, 600ms;
}

.slices .slice:nth-child(1):before {
    background-position-x: 14.2857142857%;
    transition-delay: 200ms, 100ms;
}

.slices .slice:nth-child(1) {
    left: 25%;
    background-position-x: 28.5714285714%;
    transition-delay: 200ms;
}

.slices .slice:nth-child(1):after {
    background-position-x: 42.8571428571%;
    transition-delay: 200ms, 300ms;
}

/*-----------------------------------
	/ Transitions / Slices / Active
*/
input:checked+.slide-container .slide.slices {
    transition: all 0.7s ease-in-out;
    z-index: 9999;
}

input:checked+.slide-container .slide.slices .slice,
input:checked+.slide-container .slide.slices:after,
input:checked+.slide-container .slide.slices:before {
    top: 0%;
}

input:checked+.slide-container .slide.slices .slice:before,
input:checked+.slide-container .slide.slices .slice:after {
    top: 0%;
    transform: translateY(0);
}

/*----------------------------------
	/ Transitions / Cascade
*/
.slide.slices.cascade {
    transform: scale(0);
}

/*----------------------------------
	/ Transitions / Cascade
*/
input:checked+.slide-container .slide.slices.cascade {
    transform: none;
}

/*----------------------------------
	/ Transitions / Underise
*/
.slide.slices.underise {
    transform: scale(0);
}

.slices.underise:after,
.slices.underise:before,
.slices.underise .slice,
.slices.underise .slice:before,
.slices.underise .slice:after {
    top: 100%;
}

.banner_content1 {
    position: relative;
    top: 8%;
    color: #111;
    /*padding-left: 95px;*/
}

.banner_content2 {
    position: relative;
    top: 29%;
    color: #111;
    padding-left: 95px;
}

.banner_content3 {
    position: relative;
    top: 29%;
    color: #111;
    padding-left: 95px;

}

.slick-prev {
    z-index: 33;
}

/*  */

/*      responsive          */
/*    .mob_imge {*/
/*    width: 494px;*/
/*    background-size: 297% !important;*/
/*    background-repeat: no-repeat;*/
/*    background-position: top center !important;*/
/*    padding: 10px 20px 10px 20px;*/
/*}*/


@media only screen and (min-width:991px) {
    .slider2_images {
        display: block !important;
    }

    .slick_carosel_img {
        display: none !important;
    }
}


@media only screen and (max-width: 1199px) {
    .slick-next {
        z-index: -1;
    }

    .slick-prev {
        z-index: -1;
    }

    .footer .copy-bg {
        margin-top: 110px;
    }

    .hero-area .left-content .content .title {
        font-size: 48px;
        line-height: 58px;
    }

    .hero-area {
        padding: 345px 0px 272px;
    }

    .about .right-shape {
        right: -240px;
    }

    .about .left-shape {
        left: -240px;
    }

    .faq .right-shape {
        right: -240px;

    }

    .feature .feature-box .feature-circle {
        display: none;
    }

    .video .fun-box .inner-content3 {
        margin-top: 0px;
    }

    .contact {
        padding: 90px 0px 100px;
    }

    .hero-area .right-img .img {
        left: 40px;
    }

    .whybest .box {
        margin-bottom: 30px;
    }

    .whybest {
        padding: 85px 0px 60px;
    }

    .about .round-shape {
        display: none;
    }

    .whaybest .info .info-title,
    .section-title .title {
        font-size: 34px;
        line-height: 43px;
    }

    .hero-area .right-img .img {
        max-width: 350px;
    }

    .discount-circle-inner {
        width: 90px;
        height: 90px;
    }

    .discount-circle-inner::before {
        width: 110px;
        height: 110px;
    }

    .hero-area .right-img .discount-circle {
        left: 50px;
        top: -87px;
    }

    .whaybest .about-img {
        padding: 0px 60px;
    }

    .feature .feature-box .details .title,
    .dealofweek .deal-slider-area .content .right-area .name,
    .about .box .inner-box .title,
    .whaybest .feature-list li .content h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .dealofweek .deal-slider-area .content .right-area .deal-counter span {
        padding: 5px 14px;
        font-size: 20px;
        line-height: 24px;

    }

    .dealofweek .deal-slider-area .content .right-area .price p span,
    .pricing .product-slider .item .single-product .content .price .new-price {
        font-size: 26px;
    }

    /* index 2  Start*/
    .index2 .hero-area .curve::after,
    .index2 .hero-area .curve::before {
        border-bottom: 200px solid #fff;
    }

    .index2 .hero-area .right-img .img {
        max-width: 450px;
    }
}

@media only screen and (max-width: 991px) {
    .first_para2 {
        font-size: 8px;
        text-align: justify;
    }

    .slick_carosel_img {
        display: block !important;
    }

    .footer-widget.support-link-widget {
        margin-top: 18px;
    }

    .footer-widget.footer-widget.twitter-widget {
        margin-top: 18px;
    }

    .footer .copy-bg {
        margin-top: 100px;
    }

    .animateme {
        transform: none !important;
        opacity: 1 !important;
    }

    .whybest {
        padding: 85px 0px 70px;
    }

    .about .about-img {
        margin-bottom: 40px;
    }

    .about .row-one {
        padding-bottom: 94px;
        margin-bottom: 100px;
        ;
        border-bottom: 1px solid rgba(0, 0, 0, 0.20);
    }

    .about .left-shape {
        bottom: 280px;
    }

    .hero-area .right-img .img {
        position: relative;
        animation: none;

    }

    .navigation .navbar {
        padding: 5px 15px;
    }

    .navigation .navbar #mainmenu ul li a {
        padding: 10px 10px 10px !important;
        display: inline-block;
    }

    .navbar #mainmenu ul li a.active::after {
        bottom: 6px;
    }

    .hero-area .right-img .img {
        top: auto;
        left: auto;
        bottom: auto;
        right: auto;
    }

    .hero-area {
        padding: 188px 0px 123px;
    }

    .hero-area .right-img .discount-circle {
        left: 150px;
        top: 70px;
    }

    .hero-area .right-img .img {
        margin-bottom: 50px;
    }

    .center-feature {
        margin: 5px 0px 34px;
    }

    .video .fun-box .inner-content1 {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .faq .faq-img {
        margin-top: 30px;
    }

    .navigation .navbar .navbar-brand img {
        filter: unset;
    }

    .navigation {
        background: #fff;
    }

    .navigation .navbar #mainmenu ul .nav-item .nav-link {
        color: #242424;
    }

    .navigation .navbar #mainmenu ul .nav-item .nav-link::before {
        background-image: -webkit-linear-gradient(35deg, #0250c5 0%, #d43f8d 100%);
        background-image: -o-linear-gradient(35deg, #0250c5 0%, #d43f8d 100%);
        background-image: linear-gradient(55deg, #0250c5 0%, #d43f8d 100%);
    }

    .navigation .navbar #mainmenu ul .nav-item .nav-link:hover::before,
    .navigation .navbar #mainmenu ul .nav-item .nav-link.active::before {
        background-image: -webkit-linear-gradient(35deg, #0250c5 0%, #d43f8d 100%);
        background-image: -o-linear-gradient(35deg, #0250c5 0%, #d43f8d 100%);
        background-image: linear-gradient(55deg, #0250c5 0%, #d43f8d 100%);
    }

    .home5 .navigation .navbar #mainmenu ul .nav-item .nav-link::before {
        background: #D31027;
        background: -webkit-linear-gradient(to right, #EA384D, #D31027);
        background: linear-gradient(to right, #EA384D, #D31027);
    }

    .home5 .navigation .navbar #mainmenu ul .nav-item .nav-link:hover::before,
    .home5 .navigation .navbar #mainmenu ul .nav-item .nav-link.active::before {
        background: #D31027;
        background: -webkit-linear-gradient(to right, #EA384D, #D31027);
        background: linear-gradient(to right, #EA384D, #D31027);
    }

    #mainmenu ul.navbar-nav {
        height: 300px;
        overflow: auto;
    }

    .about .box {
        margin-bottom: 30px;
    }

    .whaybest .about-img img {
        animation: unset;
        max-width: 350px;
        display: inline-block;
        margin-bottom: 42px;
    }

    .center-feature img {
        max-width: 350px;
        margin: 14px 0px 14px;
    }

    .feature .left-feature .feature-box .icon {
        margin-right: 0px;
    }

    .whaybest .about-img {
        text-align: center;
        width: 100%;
        padding: 0px;
    }

    .whaybest {
        padding: 120px 0px 97px;
    }

    .whaybest .feature-list {
        margin-top: 50px;
    }

    .whaybest .feature-list li {
        margin-bottom: 22px;
    }

    .whaybest .row-one {
        margin-bottom: 10px;
    }

    .home5 .whaybest .info .info-title {
        margin-top: 10px;
        text-align: center;
    }

    .about-content {
        text-align: center;
    }

    .feature .section-title {
        margin-bottom: 54px;
    }

    .feature {
        padding: 100px 0px 88px;
    }

    .dealofweek .deal-slider-area .content .left-area img {
        margin-bottom: 50px;
    }

    .pricing .product-slider .item .single-product .img img {
        max-width: 220px;
    }

    .faq .section-title.extra .title {
        margin-bottom: 18px;
    }

    .faq {
        padding: 100px 0px 100px;
    }

    .contact {
        padding: 100px 0px 100px;
    }

    .dealofweek .deal-slider-area .content .right-area {
        text-align: center;
    }

    /* Index 2 start */
    .index2 .hero-area .curve::after,
    .index2 .hero-area .curve::before {
        border-bottom: 80px solid #fff;
    }

    .index2 .hero-area .right-img .img {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        max-width: 450px;
        width: auto;
    }

    .index2 .hero-area {
        padding: 189px 0px 122px;
    }

    .google_map_wrapper {
        margin-top: 30px;
    }

    .breadcrumb-area {
        padding: 112px 0px 64px;
    }

    .breadcrumb-area .title {
        font-size: 30px;
        line-height: 40px;
    }

    .categori-widget {
        margin-top: 30px;
    }

    .home5 .hero-area::before,
    .home5 .whaybest::before,
    .home5 .dealofweek::before,
    .home5 .video::before,
    .home5 .testimonial-area::before,
    .home5 .faq::before {
        border-radius: 0px;
    }

}

@media only screen and (max-width: 991px) {
    .slick-slide {
        height: 394px !important;
    }

    .mob_imge {
        background-size: 100% 117% !important;
        background-repeat: no-repeat !important;
    }

    .bnr_h2 {
        font-size: 30px !important;
    }

    .first-banner1 {
        margin-top: 34px;
    }

    .first_para1 {
        color: #fff !important;
        text-shadow: 20px 1px 15px black, 0 0 25px #fff, 0 0 5px #eb1c22;
    }

    .slick-next,
    .slick-prev {
        background: unset !important;
    }

    .first_para {
        font-size: 18px;
        font-weight: 500;
        text-align: justify;
    }

    .bnr_h2_2 {
        font-weight: 700;
    }

    .first-banner2 {
        padding: 54px 58px 10px 40px !important;
    }

    .first-banner3 {
        margin-top: 88px;
        padding-left: 25px;
    }

}


@media only screen and (max-width: 767px) {
    .pricing .product-category .single-product {
        width: 350px;
        margin: 0 auto;
        display: block;
    }

    .hero-area .left-content .content .subtitle {
        text-align: center !important;
    }

    .hero-area .left-content .content .links {
        margin: 0 auto !important;
        display: block !important;
        width: 200px !important;
        text-align: center !important;
    }

    .products {
        display: block;
    }

    .product-title {
        margin-left: 0px;
        text-align: center;
    }

    .product-desc {
        margin-left: 0px !important;
        text-align: center;
    }

    .table-responsive {
        overflow: auto;
    }

    .curve::after,
    .curve::before {
        border-bottom: 50px solid #fff;
    }

    .curve.curve-top::after,
    .curve.curve-top::before {
        border-top: 50px solid #fff;
    }

    .footer .copy-bg {
        margin-top: 27px;
    }

    .hero-area .right-img .discount-circle {
        left: 60px;
        top: 70px;
    }

    .hero-area .left-content .content .title {
        font-size: 54px;
        line-height: 64px;
    }

    .center-feature img,
    .whaybest .about-img img,
    .hero-area .right-img .img,
    .dealofweek .deal-slider-area .content .left-area img {
        max-width: 100%;
        width: 100%;
    }

    .footer-widget.use-full-link-widget {
        margin-top: 18px;
    }

    /* Index 2 start */
    .index2 .center-feature img,
    .index2 .whaybest .about-img img,
    .index2 .hero-area .right-img .img,
    .index2 .dealofweek .deal-slider-area .content .left-area img {
        max-width: 100%;
        width: auto;
    }

    .index2 .pricing .product-slider .item .single-product .img img {
        max-width: 280px;
        margin: 0 auto;
    }

    .index2 .pricing .product-slider .item .single-product .img {
        text-align: center;
        padding: 0px 30px;
    }

    /* ============= changes ============*/
    .mob_imge {
        background-size: 100% 100% !important;
        background-repeat: no-repeat;
    }

    .slick-initialized .slick-slide {
        height: 357px;
    }

    .bnr_h2 {
        font-size: 25px !important;
    }

    .first_para1 {
        font-size: 12px !important;
        color: #fff !important;
        text-shadow: 20px 1px 15px black, 0 0 25px #fff, 0 0 5px #eb1c22;
    }

    .banner_btn {
        padding: 7px 25px;
    }

    .first-banner1 {
        padding: 39px 79px 10px 92px !important;
    }

    .slick-next,
    .slick-prev {
        background: unset !important;
    }

    .bnr_h2_2 {
        font-size: 25px !important;
        font-weight: 700;
    }

    .first_para {
        font-size: 14px !important;
    }

    .first-banner2 {
        padding: 65px 10px 10px 10px !important;
    }

    .first-banner3 {
        /*padding: 80px 10px 10px 10px !important;*/
    }

    .about {
        padding: 19px 0px 125px !important;
    }
}


@media only screen and (max-width: 575px) {
    .hero-area .left-content .content .title {
        font-size: 40px;
        line-height: 50px;
        text-align: center;
    }

    .section-title .title,
    .about .info .info-title,
    .whaybest .info .info-title,
    .section-title .title {
        font-size: 30px;
        line-height: 40px;
    }

    .whybest .box .inner-box .title,
    .feature .feature-box .details .title,
    .video .fun-box .inner-content .categori,
    .pricing .product-slider .item .single-product .content .title,

    .comment-area .title,
    .write-comment .title,
    .categori-widget .title,
    .latest-post-widget .title,
    .newsletter-widget .title,
    .single-blog-details .content .title {
        font-size: 20px;
        line-height: 30px;
    }

    .pricing .product-slider .item .single-product .content .price .new-price,
    .dealofweek .deal-slider-area .content .right-area .price p span,
    .single-feature .title,
    .single-how-it-work .title,
    .breadcrumb-area .title {
        font-size: 24px;
        line-height: 34px;
    }
}



@media only screen and (max-width: 500px) {
    .hero-area .right-img {
        padding: 0px 50px;
    }

    .discount-circle-inner {
        height: 70px;
        width: 70px;
    }

    .discount-circle-inner::before {
        width: 85px;
        height: 85px;
    }

    .hero-area .right-img .discount-circle .discount-circle-inner .price {
        font-size: 20px;
        line-height: 28px;
    }

    .hero-area .right-img .discount-circle .discount-circle-inner .price span {
        font-size: 14px;
        line-height: 13px;
    }

    .discount-circle-inner::after {
        border: 2px dashed #fff;
    }

    .testimonial-area .right-shape3 {
        top: 50%;
        transform: translateY(-50%);
    }

    .contact .info-contact li .info-box .left .icon {
        font-size: 24px;
    }

    .about .about-img,
    .center-feature {
        padding: 0px 30px;
    }
}


@media only screen and (max-width: 414px) {
    .whaybest .feature-list li {
        max-width: 100%;
        flex: 100%;
    }

    .hero-area {
        padding: 160px 0px 94px;
    }

    .hero-area .left-content .content .title {
        font-size: 30px;
        line-height: 42px;
    }

    .hero-area .right-img {
        padding: 0px 30px;
    }

    .section-title .title,
    .about .info .info-title,
    .whaybest .info .info-title,
    .section-title .title {
        font-size: 25px;
        line-height: 35px;
    }

    .footer .fotter-social-links ul li a {
        font-size: 16px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .about .box .inner-box .icon {
        font-size: 46px;
    }

    .subscribe-section .newsletter-form-area button span {
        display: none;
    }

    .comment-area .comment-box-area li .comment-box.replay-comment {
        margin-left: 30px;
    }

    .comment-area .comment-box-area li .comment-box .left {
        position: relative;
        display: inline-block;
        margin-bottom: 20px;
    }

    .comment-area .comment-box-area li .comment-box .right {
        margin-left: 0px;
    }

    .custom-control.custom-checkbox.d-flex {
        display: block !important;
    }

    .custom-control.custom-checkbox.d-flex span,
    .custom-control.custom-checkbox.d-flex a {
        display: block;
    }
}

@media only screen and (max-width: 390px) {
    .contact .info-contact li .info-box {
        display: flow-root;
        text-align: center;
    }

    .contact .info-contact li .info-box .right {
        justify-content: center;
    }

    .contact .info-contact li .info-box .left {
        margin-right: 0px;
        margin-bottom: 25px;
    }

    .dealofweek .deal-slider-area {
        padding: 30px 15px 30px;
    }
}

@media only screen and (max-width: 360px) {
    .hero-area .right-img {
        padding: 0px 0px;
    }

    .about .about-img,
    .center-feature {
        padding: 0px 0px;
    }

    .testimonial-area .testimonial-slider .client {
        margin: 65px 15px 65px;
        padding: 85px 20px 27px;
    }

    .dealofweek .deal-slider-area .content .left-area {
        text-align: center;
        padding: 0px 30px;
    }
}

/*===================banner slick custom css=============*/
/*.background-size{*/
/*    background-size: 100% !important;*/
/*height:100vh;*/
/*}*/
/*.first-banner1 {*/
/*    transform: translate(10px, 8%);*/
/*}*/
/*.first-banner2 {*/
/*    transform: translate(-25%, 50%);*/
/*}*/
/*.first-banner3 {*/
/*    transform: translate(8%, 50%);*/
/*}*/
.first_para {
    color: #000000;
    font-weight: 500;
}

.bnr_h2 {
    font-size: 40px;
    font-weight: 700;
    color: #2c3091;
}

.slick-next:before,
.slick-prev:before {
    color: #eb1c22;
}

.first_para {
    color: #111 !important;
    /*text-shadow: 20px 1px 15px black, 0 0 25px #fff, 0 0 5px #eb1c22;*/
}

.slider2_images {
    margin-top: 80px !important;
}

@media only screen and (max-width:567px) {

    .details .p1 {
        text-align: center !important;
    }

    .whybest {
        padding: 15px !important;
    }

    .details p {
        text-align: justify !important;
    }

    .feature {
        padding: 58px 20px 0px 20px;
    }

    .card-title {
        margin-top: 6px;
        font-size: 16px;
    }

    .main-home .whybest {
        border-radius: unset;
    }

    .first_para {
        margin-bottom: 10px !important;
    }

    .call-btn {

        width: 45px !important;
        height: 45px !important;
        line-height: 36px !important;
        font-size: 17px !important;
    }

    .whatsapps-main {
        height: 45px !important;
        width: 45px !important;
        font-size: 22px !important;
        line-height: 36px !important;
    }

    .about {
        padding: 0px 0px 65px !important;
    }

    .slick_carosel_img {
        margin-top: 18% !important;
        margin-bottom: -35%;
    }

    .slick-prev {
        left: 20px !important;
    }

    .slick-next {
        right: 4px !important;
    }

    .banner_btn {
        padding: 6px 8px;
        font-size: 8px !important;
    }

    .ban_btn {
        padding: 5px 6px !important;
    }

    .bnr_h2_2 {
        font-size: 10px !important;
        font-weight: 900;
        color: #fff !important;
    }

    .bnr_h2_3 {
        font-size: 10px !important;
        font-weight: 900;
        color: #111 !important;
    }

    .first_para {
        font-size: 8px !important;
    }

    .bnr_h2 {
        font-size: 14px !important;
        font-weight: 700;
    }

    /*.first_para{*/
    /*   font-size: 10px !important;*/
    /*   font-weight: 500;*/
    /*}*/
    /*============my changes ===========*/
    .slick-next,
    .slick-prev {
        background: unset !important;
        top: 38% !important;
    }

    .first_para1 {
        font-size: 10px !important;
        font-weight: 500;
        color: #fff !important;
        text-shadow: 20px 1px 15px black, 0 0 25px #fff, 0 0 5px #eb1c22;
    }

    .mob_imge {
        height: 46vh !important;
        background-size: 103% 57% !important;
        background-repeat: no-repeat !important;
    }

    .navigation .navbar .navbar-brand img {
        max-width: 170px !important;
    }

    .first-banner1 {
        padding: 0px 49px 0px 44px !important;
        margin-top: 18px;
    }

    .first-banner2 {
        transform: translate(6%, 9%) !important;
        padding: 0 !important;
    }

    .first-banner3 {
        transform: translate(0%, -49%) !important;
    }

    .row>* {
        padding: 15px !important;
    }

    .main-home .whybest .info .info-title {
        text-align: center !important;
    }

    .about-content {
        text-align: justify !important;
        font-size: 13px !important;
    }

    .bgcolor {
        border-top-left-radius: unset;
        border-bottom-right-radius: unset;
    }

    .video {
        border-radius: unset;
    }

    #video {
        padding-top: 18px !important;
    }

    .section-title1 .title {
        padding: 1% 0 5% 0;
        font-size: 30px !important;
    }

}